/* === Header Banner Styles === */
.header-top-banner-wrapper {
    width: 100%;
    position: relative;
    height: 56px;
    background-color: #ffeb3b;
}

.header-top-banner {
    display: block;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
}

.close-banner {
    position: absolute;
    top: 5px;
    right: 10px;
    cursor: pointer;
    width: 24px;
    height: 24px;
    z-index: 10;
}
